// cfDlg.cpp : implementation file
//

#include "stdafx.h"
#include "myZip.h"
#include "cfDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

extern int condense;
extern float trhld1;
extern float trhld2;
extern char inpfolder[1024];
/////////////////////////////////////////////////////////////////////////////
// CcfDlg dialog


CcfDlg::CcfDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CcfDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CcfDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CcfDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CcfDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CcfDlg, CDialog)
	//{{AFX_MSG_MAP(CcfDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CcfDlg message handlers

void CcfDlg::OnOK() 
{
	// TODO: Add extra validation here
	GetDlgItemText(IDC_EDIT1, inpfolder, 1024);
	this->EndDialog(IDOK);
}

void CcfDlg::OnCancel() 
{
	// TODO: Add extra cleanup here
	CDialog::OnCancel();
}

